<?

if (eregi("structure.php",$_SERVER['PHP_SELF'])){
    die();
}

$title1 = "Flatnuke home page";
$title2 = "This is a subtitle";
$title3 = "";

// opzione di sicurezza!
$req = getparam("REQUEST_URI", PAR_SERVER, SAN_FLAT);
if(strstr($req,"myforum="))
	die(_NONPUOI);

?>

<body>
<!-- COLONNA DI SINISTRA -->
<div id="leftsidebar">
	<div id="header_menu"></div>
	<div id="topmenu">
		<div id="little_box"><?=$title3?></div>
	</div>

	<div class="rightnews">
		<? create_blocks("dx"); ?>
	</div>
	<div id="menu">
		<? my_create_menu(); ?>
		<div class="leftnews">
			<? create_blocks("sx"); ?>
		</div>
	</div>

	<!-- COLONNA CENTRALE -->
	<div id="content">
		<div class="blogtitle"><a href="index.php"><?=$title1?></a></div>
		<div class="blogsubtitle"><?=$title2?></div>
		<? getflopt(); ?>
	</div>

	<div id="footer">original template by <a href="http://www.studio7designs.com">Aran Down</a>.<br />
		<? CreateFooterSite(); ?>
	</div>
</div>

</body>
</html>